Subject: Why do people buy flats on loan and enter into debt trap for their lifetime?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 14:38:34 +0000

Adithya's Digest
Your Quora Digest

-----

Question: Why do people buy flats on loan and enter into debt trap for their lifetime?

Answer from Pratap Panigrahi

In 2014 one of my friends bought a house in outskirts of Hyderabad at ₹10 lakhs. At that time he only had ₹3 lakhs in hand. So he took ₹7 lakhs loan at close to 10% rate of in
Read More: http://www.quora.com/Why-do-people-buy-flats-on-loan-and-enter-into-debt-trap-for-their-lifetime?top_ans=116332168
-----
Question: What is the life hack I can learn in 10 seconds that will be useful for everybody?

Answer from Priyanka Dutonde

Hello All, I am straightly jump onto the hack for this quarantine which I can say not learned but I implemented (reuse) of something for my WFH(Work From Home) strategy.

As a
Read More: http://www.quora.com/What-is-the-life-hack-I-can-learn-in-10-seconds-that-will-be-useful-for-everybody?top_ans=211853370
-----
Question: What are some unsaid rules in West Bengal?

Answer from Sayak Biswas

1. Smoking is a real thing here, and if you find it immoral, then let me tell you, try not telling it to those whom you don’t know well. If someone is smoking in a bus stop, i
Read More: http://www.quora.com/What-are-some-unsaid-rules-in-West-Bengal?top_ans=200542326
-----
Question: What are some screenshots which can deserve 1.5k upvotes?

Answer from Malhar Acharya

2nd picture about :

He is sonu sood, a bollywood actor, who is also known for his helping nature and kind heart.

He helps people in need.

1st picture you can see the title 
Read More: http://www.quora.com/What-are-some-screenshots-which-can-deserve-1-5k-upvotes?top_ans=233325827
-----
Question: The password to launch US nuclear missiles was “00000000” for 20 years. If a hacker tried figuring it out numerically (e.g. 00000000, 00000001, etc,), It would be the first one tried. Why was this password chosen?

Answer from Thierry Etienne Joseph Rotty

Four aspects:

1. PALs, Permissive Actions Links, and their Soviet counterparts which were almost identical, were introduced to prevent unauthorized use by terrorists. It had 
Read More: http://www.quora.com/The-password-to-launch-US-nuclear-missiles-was-00000000-for-20-years-If-a-hacker-tried-figuring-it-out-numerically-e-g-00000000-00000001-etc-It-would-be-the-first-one-tried-Why-was-this-password-chosen?top_ans=219657580
-----
Question: What is the greatest mystery of all time?

Answer from Param Sehmbi

MUST READ : Here are some of the mysterious facts in the world :

1.Deadlist Poison In The World

2.Mysterious Bird In The World

3.Unexplained Incident

4.Mysterious Disappea
Read More: http://www.quora.com/What-is-the-greatest-mystery-of-all-time?top_ans=165784653
-----
Question: What are the best screenshots from Instagram?

Answer from Kunal Awtare

This meme made me laugh so much. If it brings a smile on your face then don't forget to upvote it ;)

1 Ohh my rip inglish

2. Backbenchers knows it :P

3. Right page is lub <
Read More: http://www.quora.com/What-are-the-best-screenshots-from-Instagram?top_ans=190222328
-----
Question: How do I protect car tyres from theft in delhi?

Answer from Yatinder Dahiya

Well u can do that by using wheel locks but that does not seems to be a practical idea because its time consuming and sometimes irritating too.

What u can do is :

1. Always 
Read More: http://www.quora.com/How-do-I-protect-car-tyres-from-theft-in-delhi?top_ans=228961429
-----
Question: What are some unknown facts about psychology?

Answer from Mukul Royy

1. If you want to know where your heart is , look where your mind goes when it wanders,
2. Flirting is an effective way of reducing loneliness, depression & relieving stress,

Read More: http://www.quora.com/What-are-some-unknown-facts-about-psychology?top_ans=166225581
-----
Question: What are sad facts of life?

Answer from Emma Aly

 * Life was all about sex, fame and wealth, now and in the future will be same.
 * Death is the full stop to every dream, wishes and desires.
 * To be able to love someone, yo
Read More: http://www.quora.com/What-are-sad-facts-of-life-1?top_ans=202313385
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599489510748837&et=2&id=4f84957375f246169b86274ba756dbb1&request_id=388649605261995065&source&src=1&st=1599489510748837&stories=1_bWDhA8Jhwhx%7C1_zjFQWeOa7R7%7C1_daYObigkw0Q%7C1_LU1j1j5QYH%7C1_MmS4QdT7Lg2%7C1_4fZcXZG3ZAD%7C1_VVFGyCBwKf2%7C1_1PTIGJmAqTA%7C1_qlAhVnR5wAF%7C1_qs787jWk4uu&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=4f84957375f246169b86274ba756dbb1&t=1599489511337158&token=3d9abad955ae4562316bba7c33844233db3004c21b0dc001fb2b109ef7e6dec4f15915a991abfb8d8a0be8acfb17f2eae835140ad08b3e848fe55ed47ca032dc&type=2&uid=1075494353